import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

// 宽叠移存量列表
let kdyList = (params) => postAction(prefix + "/kdy/list" , params);

// 新增数据
let addData = (params) => postAction(prefix + "/kdy/addData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/kdy/deleteData" , params);

export {
    kdyList,
    addData,
    deleteData
}
